Subject: Re: [Pkg-cacti-maint] Hello My Dear

From: Mrs Allison Miller<[email-masked]>
Date: 12 Sep 2019 21:05:19 +0900

Hello My Dear,
With warm hearts I offer my friendship in the name of our lord God, I got your contact through this site and as well move into prayers on it. I have a brain tumor, I suffer terribly at the moment. My doctor just informed me that my days are numbered therefore condemned to certain death. Currently I do have some funds $4,860,000.000, for my charity project, these funds are deposited in a fixed deposit in a local bank. purposed for charitable foundation, so please if you could be trusted by our lord GOD immediately get back to me on my private Email: ( [email-masked] ), for more information's.'
Send your reply to this my email address written below.
E-mail me to: [email-masked]

Thanks and Remain blessed.

Mrs Allison Miller
My E-mail: [email-masked]